<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>03k-EU-iAp.title</key>
	<string>Dezember</string>
	<key>0sK-iH-Pwv.title</key>
	<string></string>
	<key>0zB-OS-mvG.title</key>
	<string>April</string>
	<key>18F-FI-dNu.title</key>
	<string></string>
	<key>2xA-Vx-6Mv.title</key>
	<string>März</string>
	<key>4Ps-ez-XyA.title</key>
	<string>Filecode</string>
	<key>4ky-Ml-Vwm.title</key>
	<string></string>
	<key>56L-b2-Af4.title</key>
	<string>Juli</string>
	<key>5Ra-Sa-SmY.title</key>
	<string>Projekt</string>
	<key>5rl-x6-rVl.title</key>
	<string>Januar</string>
	<key>7Gs-3V-Vxw.title</key>
	<string>Juni</string>
	<key>7nP-mc-knh.title</key>
	<string>Filter je Jahr</string>
	<key>8eJ-vN-W3M.title</key>
	<string>September</string>
	<key>BRv-4q-8NV.title</key>
	<string>Juli</string>
	<key>Bme-A3-npY.title</key>
	<string>Standort</string>
	<key>Cd5-oI-cFU.title</key>
	<string>November</string>
	<key>EyW-jC-1sZ.title</key>
	<string></string>
	<key>FcG-ft-fCp.title</key>
	<string>Start</string>
	<key>HGp-8h-1DV.title</key>
	<string>Standort</string>
	<key>KlO-hG-Trc.title</key>
	<string>Ende</string>
	<key>LGv-Le-NZI.title</key>
	<string>September</string>
	<key>OJ6-VA-VJn.ibShadowedLabels[0]</key>
	<string>Monate</string>
	<key>OJ6-VA-VJn.ibShadowedLabels[1]</key>
	<string>Dekaden</string>
	<key>Pau-bx-xkh.title</key>
	<string>Jahr</string>
	<key>Shp-cE-Ona.title</key>
	<string>November</string>
	<key>WAQ-ny-4fB.title</key>
	<string>Filecode</string>
	<key>WlI-Xl-jPO.title</key>
	<string>April</string>
	<key>XbY-ap-tSS.title</key>
	<string>Filter je Monat</string>
	<key>a52-8d-gms.title</key>
	<string>August</string>
	<key>cR1-Zy-fFK.title</key>
	<string>Oktober</string>
	<key>ceV-84-xHE.title</key>
	<string>August</string>
	<key>ckA-Cd-lrL.title</key>
	<string>Oktober</string>
	<key>dgx-56-MkK.title</key>
	<string></string>
	<key>dyu-dN-cTf.title</key>
	<string>Februar</string>
	<key>e6I-3D-bId.title</key>
	<string>Projekt</string>
	<key>fcu-wA-x7M.title</key>
	<string>Abbruch</string>
	<key>ffo-h7-bmN.title</key>
	<string>Mai</string>
	<key>hzM-Fd-gUI.title</key>
	<string></string>
	<key>k7L-k0-kbW.title</key>
	<string>Session-Auswahl</string>
	<key>kZM-UT-RAW.title</key>
	<string>Mai</string>
	<key>m8p-BO-mge.title</key>
	<string>Februar</string>
	<key>me6-py-cCL.title</key>
	<string></string>
	<key>mpv-u5-Yng.title</key>
	<string>Ende</string>
	<key>ptK-QJ-zuJ.title</key>
	<string>Juni</string>
	<key>rCV-pe-oOC.title</key>
	<string>Start</string>
	<key>rUZ-FW-ex8.title</key>
	<string>Sessions mit</string>
	<key>s44-xU-Vu4.title</key>
	<string></string>
	<key>uOq-PX-2uc.title</key>
	<string>März</string>
	<key>udE-bG-JDc.title</key>
	<string></string>
	<key>vRV-aU-3Sf.title</key>
	<string>Januar</string>
	<key>yVd-3t-fuY.title</key>
	<string>Dezember</string>
	<key>z8R-Sl-tAz.title</key>
	<string>Filter erstellen</string>
</dict>
</plist>
